Package Details: glsl-debugger-git 1:r386.55b007c-1

Git Clone URL: https://aur.archlinux.org/glsl-debugger-git.git (read-only)
Package Base: glsl-debugger-git
Description: GLSL source level debugger. This is the Open Source public release of the project originally known as glslDevil.
Upstream URL: http://glsl-debugger.github.io/
Licenses: custom
Submitter: sftrytry
Maintainer: stativ
Last Packager: stativ
Votes: 2
Popularity: 0.001006
First Submitted: 2013-12-01 03:39
Last Updated: 2015-07-09 19:21

Required by (0)

Sources (1)

Latest Comments

stativ commented on 2015-01-25 19:52

computerquip: yes, I'm dead serious. The out-of-date flag is for outdated packages.

If the package does not build, contact the maintainer directly. If the maintainer doesn't fix the package, fill the disown request and some of the TU's will orphan it, so you can fix it yourself.

computerquip commented on 2015-01-25 19:09

@stativ, are you serious? zer0def's change still needs to be applied. It does not build. How more out of date can this package be when it doesn't build, package, or install correctly at all? Ridiculous comment...

https://gist.github.com/c5f70824635eadd5ee2a

stativ commented on 2014-12-16 18:44

computerquip: maybe because it isn't? It's missing dependencies, yes, but it is not outdated.

computerquip commented on 2014-12-15 03:37

Package has been out of date for years now... surprised nobody flagged it.

zer0def commented on 2014-06-03 13:35

Requires:
# sed -i 's/functionList/glslang/g' PKGBUILD
to package properly now.

stativ commented on 2014-01-19 12:11

Thank you for the package. Could you please fill in the dependencies? According to namcap it needs at least qt4 and glew.